namespace MyOffice.Web.Models;

using AutoMapper;
using Core.Extensions;

public class ViewModelProfile : Profile
{
	public ViewModelProfile()
	{
		CreateMap<Guid, string>().ConvertUsing(x => x.ToShort());
	}
}